* {
    margin: 0;
    padding: auto;
    box-sizing: border-box;
}

body {
    background-color: skyblue;
    color: green;
    font-family: "poppins", sans-serif;
    min-height: 100vh;
}

header {
    font-size: 2rem;
}

header,
form {
    min-height: 25vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

form input,
form button {
    padding: 0.65rem;
    padding-left: 0.75rem;
    font-size: 1.5rem;
    background: white;
    border-radius: 2.5rem;
}

form button {
    color: red;
    background: white;
    cursor: pointer;
    transition: all 0.75 ease;
    margin-left: 0.75rem;
}

form button:hover {
    color: blue;
    background: lightpink;
}

.fa-plus-circle {
    margin-top: 0.3rem;
    margin-left: 1.5px;
    margin-right: 2px;
}

.todo-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.todo-list {
    min-width: 50%;
    list-style: circle;
}

.todo {
    margin: 0.5rem;
    padding-left: 0.5rem;
    background: white;
    color: blueviolet;
    font-size: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: 2s;
    border-radius: 2.5rem;
}

.todo li {
    flex: 2;
}

.trash-btn,
.complete-btn {
    color: antiquewhite;
    border: none;
    padding: 1.5rem;
    cursor: pointer;
    font-size: 1.5rem;
}

.complete-btn {
    background-color: brown;
}

.trash-btn {
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
    background: greenyellow;
}

.todo-item {
    padding: 0rem 1.5rem;
}

.fa-trash,
.fa-plus-circle {
    pointer-events: none;
}

.completed {
    text-decoration: line-through;
    opacity: 1;
}

.slide {
    transform: translateX(10rem);
    opacity: 2;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border: none;
}

.select {
    margin: 1rem;
    position: relative;
    overflow: hidden;
    border-radius: 50px;
}

select {
    color:red;
    width: 10rem;
    height: 3.2rem;
    cursor: pointer;
    padding: 1rem;
}

.select::after {
    content: "\25bc";
    position: absolute;
    background: red;
    top: 0;
    right: 0;
    padding: 1rem;
    pointer-events: none;
    transition: all 0.5s ease;
}

.select::hover::after {
    background: pink;
    color: yellowgreen;
}
